CVE-2006-5300

Unspecified vulnerability in HP Version Control Agent before 2.1.5 allows remote authenticated users to obtain "unauthorized access" to a remote Repository Manager account and potentially gain privileges via unspecified vectors.

Score6.5
Access VectorNETWORK
Access ComplexityLOW
AuthenticationSINGLE_INSTANCE
Confidentiality ImpactPARTIAL
Integrity ImpactPARTIAL
Availability ImpactPARTIAL
Published2006-10-17 11:07:00.000-04
Last Modified2018-10-17 05:42:03.000-04

Vulnerable Software List

VendorProductVersions
Hp Version Control Agent 2.1.4

References

SourceLink
SREASON1727
SECTRACK1017042
HPHPSBMA02158
BID20465
VUPENADV-2006-4017
XFhp-vca-privilege-escalation(29500)